Cyberduck Mountain Duck CLI

#3884 closed defect (duplicate)

Mac OSX 10.6.1

Reported by: geral@mfc.pt Owned by: dkocher
Priority: highest Milestone: 3.3
Component: ftp Version: 3.3b4
Severity: critical Keywords: MAC OSX 10.6.1
Cc: Architecture:
Platform:

Description

Hi It appears that Cyberduck is not working with the new sysrem, Snow Leopard. When it will be ok? Your siftwrae is very friendly and I'me very used to use it. Pelas edo something Best regards

Change History (1)

comment:1 Changed on Nov 5, 2009 at 3:34:23 PM by dkocher

  • Milestone set to 3.3
  • Resolution set to duplicate
  • Status changed from new to closed

Download the 3.3 beta for Mac OS X 10.6 Snow Leopard compatibility. No automatic update is available yet.

Note: See TracTickets for help on using tickets.